# Interface ContextConfig.ContextXml

Enclosing class:
  `ContextConfig`

public static interface ContextConfig.ContextXml
Interface for loading context XML configuration into a Context.

## Method Summary

Modifier and Type
Method
Description
`void`
`load(Context context)`
Loads the context XML configuration into the given context.

## Method Details

### load

void load(Context context) throws Exception
Loads the context XML configuration into the given context.

Parameters:
  `context` - the context to configure
Throws:
  `Exception` - if an error occurs during loading